skype no se puede conectar

luispaiva

Usuario
Usuario
Mensajes
3
Puntos de reacción
0
Puntos
0
he hecho todo para restaurar el iphone 3g hice el jailbreak consegui que reconosca el chip instale whatsupp y skype pero no se conecta me da "no se puede conectar a skype compruebe sus ajustes de red e intentelos de nuevo" he leido cantidad de lugares y en ninguno vi una solucion.

la version e 4.2.1(8c148) firmware 05.13.04

cambie los ajustes de red

si alguien tiene idea de como solucionarlo les agradeceria
 

GeorgeV

Administrador
Administrador
Mensajes
111.521
Puntos de reacción
6.489
Puntos
113
iPhone
Mi iPhone iPhone 11 Pro
Capacidad
256GB
Color
Negro
Puedes navegar desde safari?
 

VITOLO1976

Usuario
Usuario
Mensajes
1.235
Puntos de reacción
0
Puntos
0
El whatsu como dices, que quiero entender que te refieres al whatsapp, ya no funciona en esa version de ios, y lo mas provable, que seguro que si, que el skype, no te funcione por lo mismo,ya son versiones muy bajas de ios para dichas aplicaciones
 

luispaiva

Usuario
Usuario
Mensajes
3
Puntos de reacción
0
Puntos
0
he leido que hay soluciones para que los dos funcionen pero no encuentro ahora la pagina en que decia que dejaban de funcionar estos programas. Navegar desde safari si puedo lo mismo que no dejo de funcionar el gps que lei que tambien tenia problemas. el que me interesa que funcione es el skype.

Lamento el error al escribir whatsapp. igualmente agradesco la celeridad de las respuestas seguire esperando si alguien tiene alguna idea
 

GeorgeV

Administrador
Administrador
Mensajes
111.521
Puntos de reacción
6.489
Puntos
113
iPhone
Mi iPhone iPhone 11 Pro
Capacidad
256GB
Color
Negro
El GPS deja de funcionar si le pones la baseband 6.15.

- Skype en las especificaciones de su app requiere IOS 7. Por lo que entiendo que has instalado una versión vieja en tu 3G. Seguramente sea la causa del problema. Al igual que pasa con Whatsapp que aunque instales una versión vieja luego el servidor de la app no deja activarlo.

No puedes pedir maravilla a un iPhone que no puede pasar de 4.2.1...
 

VITOLO1976

Usuario
Usuario
Mensajes
1.235
Puntos de reacción
0
Puntos
0
luispaiva dijo:
he leido que hay soluciones para que los dos funcionen pero no encuentro ahora la pagina en que decia que dejaban de funcionar estos programas. Navegar desde safari si puedo lo mismo que no dejo de funcionar el gps que lei que tambien tenia problemas. el que me interesa que funcione es el skype.Lamento el error al escribir whatsapp. igualmente agradesco la celeridad de las respuestas seguire esperando si alguien tiene alguna idea
Es lo que te hemos dicho, esas aplicaciones ya no funcionan oficialmente en esa version, y si hay maneras para que funcionen en ella, tendria que ser con versiones antiguas y crakeadas, de lo cual no se te puede ayudar en el foro con ello, en las normas esta que no se puede dar soporte a aplicaciones crakeadas
 

luispaiva

Usuario
Usuario
Mensajes
3
Puntos de reacción
0
Puntos
0
agradesco las respuestas y seguire intentando encontrarla si alguien logra descubrirla espero contacto por este medio o por correo

muchas gracias
 

nrsingadeva

Usuario
Usuario
Mensajes
1
Puntos de reacción
0
Puntos
0
Pues yo tengo todavía el 3GS con las dos aplicaciones y funcionan perfectamente con la versión iOS 6
 

GeorgeV

Administrador
Administrador
Mensajes
111.521
Puntos de reacción
6.489
Puntos
113
iPhone
Mi iPhone iPhone 11 Pro
Capacidad
256GB
Color
Negro
nrsingadeva dijo:
Pues yo tengo todavía el 3GS con las dos aplicaciones y funcionan perfectamente con la versión iOS 6
el 3gs si. pero el 3G se quedó en 4.2.1.....
 
Arriba